<?php
/**
 *   系统设置
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 13:30:36
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class ManufacturerRepository extends Repository {

    public function model() {
        return \App\Models\AlbumManufacturerModel::class;
    }

    
}
